<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="weather_pictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFcAAABFCAYAAAA/1nr8AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAdYSURBVHhe7dx3iCRFGMZhs4g5YFYUs5izKCLmAEbM
        ekZEBTNGVAQ9A+aAoqIoKkZUzFnPnHOAM2dMf5iz6/s7tuXb2rdnunumZ3b79oVn3K35eva2nemurqre
        KQYGBppoK3lM7pSH5RRxdbWyjQ1wgsS8Ia6uVraxAQ6TmEfE1dXKNjbA2M6t0djOrdHYzq3R2M6t0YkS
        86a4ulrZxj7ZQ85J2qraWG6VK+VGOUpcXVmHyAsyV2jLZRv7YAvJcqG4mn7bRbK8KrOJq/ufbeyxvSTN
        xeJq+yXu2CyfyRzi6iexjT22v7hcKq6+13YQl/ul5bvXNvYBx1uXy8TV98qO4nKtuPohbGOfjBOXW2RK
        cdvUKZ4HYq4SVz+MbeyjPSXNRTKVuPrUzLKabC0Hy7Fy6OD3qwvPu+2cZYQBn5hLxNVatrHP9pYs48XV
        RNPJ9nKTfCitwvPU7STTinu9iP8ZLwoptWNhG0eAfeX0pM05SN6VKnlbDhf3utG8ckTSVoht7JEFZBWh
        m0PnHAcKxzqec9tklpdnpBvhomBlcT+nI7axRovIcXK3/Cit8oncLhwmYn+SQ8DPkhee43L3AblNHhXe
        pb9LXn6TXSX+WztmG2vAyeEa+UOq5Cvhnb37pO98HhS6dIuK+zcsKbsJdXlhwMdtW4lt7LKTpepOLZLn
        ZF1xPzvP+vKUuHDR4LYpzTZ2yWLykrTKl0INH+GHBr0lP0m7cFgpctJr5WxJ87fwLnf1pdjGLlhVvhaX
        b+RM2UxmErf9QkJ36Qb5S1w+ErdtWcdIGrpfrrYU29ghjq/unfenHC+zitsuz1LC0KEL0+fTiNuuDPcO
        5vjtaguzjR3grP6FpGEndPpR21y+kzT0PFx9WfQwYj6QIhcauWxjB+6TNHy0XW0VC4u7CqN75+rL4KSY
        ZktxtYXYxoroJ6ZhxYur7cT88rmk4QTq6st4XmLoPrq6QmxjBXx80l+YE043jocOJ8w0XDC42jIOkJj3
        pPLvYBsrYCwgzTriaruF9V9plhZXW9RyQlcsC18vK662LdtYwSsS0413UTuM8dKti+l0/m16+VhiNhVX
        y/QUJ9M7DNrHu43KWkHSrCWuttvo2sVwmVx07DfPBIlhNsLVMWjeKhPdRmXtJzETxdXVgZPbvxLDSJur
        LSode2DgyNW5vnHMBLdREbPIhsLVDZerMReI26YuL0sMMw+urqjXJGZbcXXXSat86jZqhbFX+q0/SF46
        vrIpiWn4mE5mjbl65NASw5vI1bLwhJU9eca5jRxGitKTVl4YcXKvURdW08RwQnF1RaRdPC7Z84Yw27KN
        AYPbjFgVDf8DZhT3WnVhnDeG5Uuurgiu9GJel8onSNs4aCP5XvLyizBmwDH2VGGgOW+Uq04cY2O4eKFL
        xr+J/vcS4rZL0bXjoiHmPHG1hdhGyVtlQp6WfaTQYrQe4PjWKv8IJz0mGecT9xqIs85Z1hRXW4hr3ERc
        3pftxG3TT1dL0TAUysxI+lFnCj0dcXtWYk1paQP9Rj7uaTiOlVlQ0UvMi5UN3a2VJHsNd17hsBh/Tmlp
        Q7YAIuYKSetGGpZCsbaXjv1pg1+znotPW17oCWwjaVeOsLbX/ZxS4jduKdHNEmtGG0brGEBiRxfNt8JF
        knu9UrIvGFZLB0HqHDLsBy6Ln5RW4eS3orjtS8u+cCsM15MhxQ3BFZwL3bC8q7FKsi+ekBimuIcUNszl
        koZehKutjIcFJQ4Qk7wxzCZJp3RYhj+7uNpKeEiXCHHsZdB4WHHDcOXGMTaGUb60jkPFXdLy/geHhzMk
        hpXcwwobKr0A4UouPs9ATrYGg3GTUr0IHq6XmL78bYI+WUNiGHhfXHiO0b10IJ4dXHhRCw/clRLDYMew
        woZygzWMWfPcBpLuXFJ4B/OQjtPmzRk1FYfBmJMke46+sZsY4PDR9hDBQ7pKhjmxYYUNdpbEcINLfJ7j
        rltszcqfOSXWDsFDOhdU5CaPJmEsIoZzUFrDbHa6gx+Xtjf5pS8+OfUWkM7i5t21ww7+VUihgR0eWAcb
        wyrFJo0ptMPgVAx/fMjVgYV5dN/cc8PwwBVaelacHK7Q4HoLXbvxJPsiHVu4R4YUNhQf9TSV14alsi/c
        jc11L6QbCdIV68xQdO0+4+wLBpXTFeHvyJDihmE9ArMRMaw9c7WVxG+Y0U1T+OA9CqUD5/QE5hFXW0na
        wIxnml6v/eoF5tjS1DKeG7HChls103BsmkHS+tEovSIjTGR2uvR0GNdIN8yFYzB/3dNtMxow2sWiZJeO
        Fn/ksY3ibh7Jwigagzvt7iwfKZhwPFfybuTmRm23Xcds4yDucGx1ZznryNjRzPsfKfztAv7bb6xZY+Uj
        K79ZepUXLpy4OnW/e1fYxoDuyr3StHCIW1vc79w1ttFgkRp/s2C0h7+5QO+nJ6sxbWOOqWVn4aTAqpTR
        FG4tYPqK+4jd71YL21jA3MK9AkcLx1xujeL4y47vJ8ZEOIyxfOl84aa92j/+3sAU/wHdi3wBqdri/QAA
        AABJRU5ErkJggg==
</value>
  </data>
</root>